Support » Plugin: uTubeVideo Gallery » Ver 2.0.0 Question

  • Resolved MDC2957

    (@mdc2957)


    Hi, I see a new version was just released. Looks significant – Do we need to do anything? It says Youtube API required. Are there instructions when we update the plugin?

    Complete rewrite of most of the plugin code
    Plugin built on React
    PHP 5.6 > required
    YouTube API key required
    Video descriptions added

Viewing 11 replies - 1 through 11 (of 11 total)
  • Broke my site (error 500). Make sure you have a backup copy of the plugin.

    • This reply was modified 3 months, 4 weeks ago by  ralphort.
    • This reply was modified 3 months, 4 weeks ago by  ralphort.
    • This reply was modified 3 months, 4 weeks ago by  ralphort.

    Yikes, I hope the plugin author chimes in on this?

    Plugin Author dman25560

    (@dman25560)

    The update was a significant one and I’m trying to minimize issues. Initially the upload to the repository had an issue where only some of the files were updated. That has since been fixed. Regarding the API key, yes you will need to add one to the settings of the plugin before or after updating.

    For information on getting one, visit https://github.com/dman25560/utubevideogallery and look under the YouTube API Key option.

    Thank you for your patience.

    Can’t activate (fresh install)…

    “Plugin could not be activated because it triggered a fatal error.”

    Parse error: syntax error, unexpected ‘[‘ in /share/CE_CACHEDEV1_DATA/Web/mysite/wp-content/plugins/utubevideo-gallery/class/CodeClouds/UTubeVideoGallery/Dashboard.php on line 55

    • This reply was modified 3 months, 3 weeks ago by  ralphort.
    • This reply was modified 3 months, 3 weeks ago by  ralphort.
    Plugin Author dman25560

    (@dman25560)

    @ralphort

    What version of PHP are you currently running?

    I updated to the new version, inserted the API key, and everything appears to be working as it should – Thank you for the help, and your work on this plugin =)

    Version 5.6.38 on Qnap TS-453B NAS web server at home.

    • This reply was modified 3 months, 3 weeks ago by  ralphort.
    • This reply was modified 3 months, 3 weeks ago by  ralphort.
    Plugin Author dman25560

    (@dman25560)

    @ralphort Let me do some testing on my end and get back with you by the end of the day. (EST)

    Plugin Author dman25560

    (@dman25560)

    @mdc2957 Great to hear

    Take your time. Thanks a lot for your effort.

    Plugin Author dman25560

    (@dman25560)

    @ralphort I’ve pushed a new version 2.0.1 with changes to provide compatibility to 5.6. I was under the impression that the syntax being used would work with 5.4 and up, but apparently not.

Viewing 11 replies - 1 through 11 (of 11 total)
  • You must be logged in to reply to this topic.